Subject: RE: [Mip6] draft-dupont-mip6-dhaadharmful-00.txt

From: "COMBES Jean-Michel RD-MAPS-ISS" <[email-masked]>
Date: Mon, 24 Oct 2005 19:58:40 +0200

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Narayanan Vidya-CVN065
> Sent: Monday, October 24, 2005 7:41 PM
> To: Gerardo Giaretta; Kilian Weniger; [email-masked]
> Cc: [email-masked]
> Subject: RE: [Mip6] draft-dupont-mip6-dhaadharmful-00.txt
> 
> > 
> > I agree that HA switch may have large signaling overhead. 
> > However, as said in my previous post I think it is quite 
> difficult to 
> > achieve load balancing in spit scenario during HA discovery 
> if we rule 
> > out DHAAD. In integrated scenario, the issue may be less tricky.
> > 
> 
> Hopefully, the system is not causing a lot of HA switching 
> due to load balancing - that would be a very unstable system. 
> I would expect that load balancing based HA assignment can be 
> made at the beginning and it would be very rare that a switch 
> in HA for a given MN happens subsequently due to load balancing.

Maybe but we have to take such a scenario into account.
 
> 
> DNS can't provide the best load balancing mechanism - 
> however, a commonly used method may be to use DNS to get the 
> IP address of a HA and have that HA assign the right HA based 
> on load balancing (and whatever other parameters)

So, why this HA - the one assigning the right HA - needs to have HA
functionality?

>  - so, this 
> is almost like doing a HA switch once (at the time of 
> bootstrapping, say). Hopefully, after that, the MN will 
> continue to use that HA except in some rare cases when it is 
> asked to switch again. 
> 
> Vidya
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
> 

JMC.

France Telecom - R&D Division - MAPS/NSS   
Jean-Michel COMBES, Internet/Intranet Security
E-Mail: [email-masked]
Phone: +33 (0)1 45 29 45 94
Fax: +33 (0)1 45 29 65 19
Mobile: +33 (0)6 07 29 30 16 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6